Bug 990120 - xyz
xyz
Status: CLOSED NOTABUG
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
5.x.x
i586 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Walter Medvedeo
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 08:31 EDT by swati.sen12
Modified: 2014-03-19 06:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:42:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swati.sen12 2013-07-30 08:31:34 EDT
Description of problem:xyz


Version-Release number of selected component (if applicable):
xyz

How reproducible:xyz


Steps to Reproduce:
1.xyz
2.xyz
3.xyz

Actual results:

xyz
Expected results:

xyz
Additional info:
xyz

Note You need to log in before you can comment on or make changes to this bug.